.lpc-prods-4[data-media-source="desktop"] .lpc-prods-4__item, .lpc-prods-4[data-media-source="tablet"] .lpc-prods-4__item, .lpc-prods-4[data-media-source="mobile"] .lpc-prods-4__item {
  display: flex; }

.lpc-prods-4__item-price {
  flex: 1 1 auto; }

.lpc-text-9[data-media-source="desktop"] .lpc-text-5__main {
  padding-right: 0px;
  padding-left: 0px; }

html .lpc-text-9[data-media-source="desktop"] html .lpc-text-9[data-media-source="tablet"], html .lpc-text-9[data-media-source="mobile"] {
  padding-right: 5px;
  padding-left: 5px; }

html body [data-media-source="mobile"] .lpc-col-4-sm {
  padding-left: 0px;
  padding-right: 0px; }

html body #_lp_block_60621705[data-block-layout='1735861'] .lp-form-tpl__button {
  background-color: #7cfc00;
  transition: all ease 0.3s; }
  html body #_lp_block_60621705[data-block-layout='1735861'] .lp-form-tpl__button:hover {
    background-image: linear-gradient(to right top, #051937, #004f82, #008da4, #00c983, #7cfc00); }

html body #_lp_block_60630505[data-block-layout='86451'] .lpc-prods-4__button._first-btn {
  background-color: #7cfc00;
  transition: all ease 0.3s; }
  html body #_lp_block_60630505[data-block-layout='86451'] .lpc-prods-4__button._first-btn:hover {
    background-image: linear-gradient(to right top, #051937, #004f82, #008da4, #00c983, #7cfc00); }

html body #_lp_block_60642305[data-block-layout='1735861'] .lp-form-tpl__button {
  background-color: #7cfc00;
  transition: all ease 0.3s; }
  html body #_lp_block_60642305[data-block-layout='1735861'] .lp-form-tpl__button:hover {
    background-image: linear-gradient(to right top, #051937, #004f82, #008da4, #00c983, #7cfc00); }

html body #_lp_block_60625705[data-block-layout='94651'] .lp-form-tpl__button {
  background-color: #7cfc00;
  transition: all ease 0.3s; }
  html body #_lp_block_60625705[data-block-layout='94651'] .lp-form-tpl__button:hover {
    background-image: linear-gradient(to right top, #051937, #004f82, #008da4, #00c983, #7cfc00); }

html body #_lp_block_60606705[data-block-layout='1735861'] .lp-form-tpl__button {
  background-color: #7cfc00;
  transition: all ease 0.3s; }
  html body #_lp_block_60606705[data-block-layout='1735861'] .lp-form-tpl__button:hover {
    background-image: linear-gradient(to right top, #051937, #004f82, #008da4, #00c983, #7cfc00); }

html body #_lp_block_60633105[data-block-layout='92451'] .lp-form-tpl__button {
  background-color: #7cfc00;
  transition: all ease 0.3s; }
  html body #_lp_block_60633105[data-block-layout='92451'] .lp-form-tpl__button:hover {
    background-image: linear-gradient(to right top, #051937, #004f82, #008da4, #00c983, #7cfc00); }

html body #_lp_block_60625105[data-block-layout='97251'] .lpc-text-9__title > p {
  line-height: 1.4 !important; }

html body #_lp_block_60636305[data-block-layout='97251'] .lpc-text-9__text {
  font-size: 26px; }

html body .lpc-row {
  padding-left: 0px; }

html body #_lp_block_60621705[data-block-layout='1735861'] .lpc-form-1__subtitle {
  margin-top: 0px; }

html body #_lp_block_60621705[data-block-layout='1735861'] .lpc-form-1__subtitle {
  font-size: 24px; }

html body #_lp_block_60621705[data-block-layout='1735861'] .lpc-form-1__form-subtitle {
  font-size: 21px; }

@media (max-width: 1200px) {
  html body #_lp_block_60604705[data-block-layout='97251'] .lpc-text-9__title, html body #_lp_block_60605105[data-block-layout='97251'] .lpc-text-9__title {
    font-size: 42px; } }

@media (max-width: 992px) {
  html body #_lp_block_60625105[data-block-layout='97251'] {
    padding-top: 0px; }

  html body #_lp_block_60604705[data-block-layout='97251'] .lpc-text-9__title, html body #_lp_block_60605105[data-block-layout='97251'] .lpc-text-9__title {
    font-size: 36px; }

  html body #_lp_block_60604705[data-block-layout='97251'] .lpc-text-9__text, html body #_lp_block_60605105[data-block-layout='97251'] .lpc-text-9__text {
    font-size: 22px; }

  html body #_lp_block_60606705[data-block-layout='1735861'] .lpc-form-1__title {
    font-size: 42px; } }

@media (max-width: 767px) {
  /*html body #_lp_block_60625105[data-block-layout='97251'] .lpc-text-9__title {
   font-size: 18px;
   }*/
    html body #_lp_block_60604705[data-block-layout='97251'] .lpc-text-9__title, html body #_lp_block_60605105[data-block-layout='97251'] .lpc-text-9__title {
      font-size: 30px; }
    html body #_lp_block_60604705[data-block-layout='97251'] .lpc-text-9__text {
      font-size: 22px; }
    html body #_lp_block_60605105[data-block-layout='97251'] .lpc-text-9__text {
      font-size: 22px; }
    html body #_lp_block_60606705[data-block-layout='1735861'] .lpc-form-1__title {
      font-size: 32px; }
    html body #_lp_block_60636305[data-block-layout='97251'] .lpc-text-9__text {
      line-height: unset; }
    html body #_lp_block_60636305[data-block-layout='97251'] .lpc-text-9__text {
      font-size: 22px; }
    html body .big {
      font-size: 32pt !important; } }

@media (max-width: 640px) {
  html body #_lp_block_60604705[data-block-layout='97251'] .lpc-text-9__title, html body #_lp_block_60605105[data-block-layout='97251'] .lpc-text-9__title {
    font-size: 21px; }

  html body #_lp_block_60604705[data-block-layout='97251'] .lpc-text-9__text {
    font-size: 19px; }

  html body #_lp_block_60605105[data-block-layout='97251'] .lpc-text-9__text {
    font-size: 19px; }

  html body #_lp_block_60606705[data-block-layout='1735861'] .lpc-form-1__title {
    font-size: 27px; }

  html body .big {
    font-size: 26pt !important; }

  html body #_lp_block_60636305[data-block-layout='97251'] .lpc-text-9__text {
    font-size: 19px; }

  html body #_lp_block_60621705[data-block-layout='1735861'] .lpc-form-1__subtitle {
    font-size: 21px; }

  html body #_lp_block_60625105[data-block-layout='97251'] .lpc-text-9__title {
    font-size: 24px; } }

@media (max-width: 480px) {
  html body #_lp_block_60604705[data-block-layout='97251'] .lpc-text-9__title, html body #_lp_block_60605105[data-block-layout='97251'] .lpc-text-9__title {
    font-size: 17px; }

  html body #_lp_block_60606705[data-block-layout='1735861'] .lpc-form-1__title {
    font-size: 24px; }

  html body #_lp_block_60604705[data-block-layout='97251'] .lpc-text-9__text {
    font-size: 16px; }

  html body #_lp_block_60605105[data-block-layout='97251'] .lpc-text-9__text {
    font-size: 16px; }

  html body #_lp_block_60606705[data-block-layout='1735861'] .lpc-form-1__form-title {
    font-size: 24px; }

  html body .big {
    font-size: 24pt !important; }

  html body #_lp_block_60621705[data-block-layout='1735861'] .lpc-form-1__subtitle {
    font-size: 18px; }

  html body #_lp_block_60625105[data-block-layout='97251'] .lpc-text-9__text {
    font-size: 16px; }

  html body #_lp_block_60636305[data-block-layout='97251'] .lpc-text-9__text {
    font-size: 19px; }

  html body .big {
    font-size: 17pt !important; }

  body .lpc-col-8-lg.lpc-text-5__main {
    margin-top: -30px; }

  html #_lp_block_60604705[data-block-layout='97251'] {
    padding-top: 45px; } }
